section "ServerLayout"
        Identifier     "Default Layout"
        Screen         "Default Screen"
        InputDevice    "Generic Keyboard" 
        InputDevice    "Configured Mouse
	InputDevice	"TouchScreen" "CorePointer"
	Option		"BlankTime"	"0"
	Option		"StandbyTime"	"0"
	Option		"SuspendTime"	"0"
	Option		"OffTime"	"0"
EndSection

Section "Files"
   ModulePath "/usr/lib/xorg/modules"
   ModulePath "/usr/lib/xorg/modules/linux"
   FontPath 	"/usr/share/fonts/X11/100dpi"
   FontPath 	"/usr/share/fonts/X11/75dpi"
   FontPath 	"/usr/share/fonts/X11/misc"
   FontPath 	"/usr/share/fonts/X11/Type1"
   FontPath 	"/usr/share/fonts/X11/util"
EndSection

Section "Module"
    Load           "dbe"
    Load           "extmod"
    #Load           "fbdevhw"
    #Load           "v4l"
EndSection


Section "InputDevice"
       Identifier      "Generic Keyboard"
       Driver          "kbd"
       Option          "CoreKeyboard"
       Option          "XkbRules"      "xorg"
       Option          "XkbModel"      "pc104"
       Option          "XkbLayout"     "us"
EndSection


Section "InputDevice"
       Identifier      "Configured Mouse"
       Driver          "mouse"
       #Option         "CorePointer"
       Option          "Device"                "/dev/input/mice"
       Option          "Protocol"              "ImPS/2"
       Option          "SendCoreEvents"        "true"
        Option         "Emulate3Buttons"       "false"
EndSection


Section "InputDevice"
   Identifier "TouchScreen"
   Driver "evdev"
   Option "Device" "/dev/input/event0"
   Option "DeviceName" "TouchScreen"
   Option "CorePointer"
   Option "ReportingMode" "Raw"
   Option "Emulate3Buttons" "false"
   Option "Emulate3Timeout" "50"
   Option "SendCoreEvents" "true"
   Option "SendDragEvents" "off"
   Option "TapTimer" "50"
   Option "touched_action" "click"
   Option "touched_button" "1"
   Option "maybetapped_action" "click"
   Option "maybetapped_button" "1"
   Option "longtouched_action" "down"
   Option "longtouched_button" "1"
   Option "oneandahalftap_action" "click"
   Option "oneandahalftap_button" "1"
   Option "MoveLimit" "40"
EndSection

Section "Device"
	Identifier "FB"
 	Driver "fbdev"
EndSection

Section "Monitor"
	Identifier "LCD Panel"
	Option	   "DPMS"
	DisplaySize 211.2 158.4
EndSection

Section "Screen"
	Identifier "Default Screen"
	Device "FB"
	Monitor "LCD Panel"
	DefaultDepth	24
EndSection

Section "DRI"
       Mode    0666
EndSection


